

/*.project-title{
	z-index: 1;
	margin-bottom: -20px;
}
*/
a {  outline: none; }
a:hover, a:active, a:focus {
    outline: none;
 }
.page .the-content p {
    color: #000;
    font-family: "Questrial",sans-serif;
    font-size: 24px;
    letter-spacing: 3px;
    line-height: 30px;
    margin-bottom: 50px;
    text-indent: 60px;
}

.affix-header{
	max-width: 300px;
}
.affix-body{
	max-width: 300px;
}
.pop{
	max-width: 350px;
}

button.close {
   
    padding-top: 10px;
    padding-right: 10px;
   
}



.main-footer .social-bar > .row {
    padding: 0 15px;
    margin-left: 0px;
    margin-right: 0px;
}


.affix-content, .affix-content a, .affix-content a:hover, .affix-content h3 {
    color: white;
    font-size: 14px;
    line-height: 19px;
    font-family: 'Questrial', sans-serif;
    letter-spacing: 2px;
}

.affix-content p{
    color: white;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 2px;
}



.archive .list-projects .row:nth-child(-n+3), .archive .list-projects .row:nth-child(-n+3) {
    margin-bottom: 40px;
}

.menu-main-menu-spanish0-container{
	text-align: left;
}


.right-area.initial {
   
}

.sub-menu {
    display: none;
    list-style: outside none none;
    margin-left: -190px;
    padding: 0;
    width: 700px;
}

.main-menu.navbar-nav > li {
    display: inline;
    min-width: 150px;
}

.excerpt{
	text-transform: none;
}


/*.sub-menu {
    display: none;
    list-style: outside none none;
    margin-left: -130px;
    margin-top: 20px;
    padding: 0;
    width: 500px;
}

.main-menu.navbar-nav > li > a {
    display: inline-block;
    padding: 0;
    text-decoration:none;
}



.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active {
    color: #ff0050;
    
text-decoration:none; 
    border-width: 0 0 1px;
    border-style: solid;
}*/



/* STICKY NAVIGATION */
.demo_container { width:980px; margin:0 auto; }
#demo_top_wrapper { margin:0 0 20px 0; }
#demo_top { height:30px; padding:20px 0 0 0; }
#my_logo { font:70px Georgia, serif; }
#sticky_navigation_wrapper { width:100%; height:50px; }
#sticky_navigation { width:100%; height:50px; }


/* HOME CAROUSEL */
/*html,body{height:100%;}
.carousel,.carousel-inner,.carousel .item{width: 100%; height: 100%; min-height: 100%;  }
.carousel-inner .item {display:block; opacity: 0; transition-property: opacity;position: absolute; top: 0; left: 0; }
.carousel-inner .active {opacity: 1; }
.carousel-inner .active.left, .carousel-inner .active.right {left: 0; opacity: 0; z-index: 1; }
.carousel-inner .next.left, .carousel-inner .prev.right {opacity: 1; }

.navbar-wrapper {position: absolute; top: 0; right: 0; left: 0; min-height:100%; }
.navbar-wrapper > .container {padding-right: 0; padding-left: 0; }
.navbar-wrapper .navbar {padding-right: 15px; padding-left: 15px; }
.navbar-wrapper .navbar .container {width: auto; }
*/



/* POL */
 
.modal-backdrop {
	background-color: transparent;
} 

.container{
	max-width: 1024px;
}
.container850{
	max-width: 850px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {
	background-color: transparent;
}



.indentnone{
	text-indent: 0px;
	
}
.bold{
	font-weight: 600;
}
.form-control::-moz-placeholder {
    color: #000;
}



.carousel-caption {
	margin-top:-260px;
	text-shadow: none;
}
.carousel-inner .item {
	margin-top:150px;
}

.btn-default:hover{
	background-color:#ff0050; 
	border-color:#ff0050;
	color: #fff;
}



.navbar-nav > li {
   
    min-width: 150px;
}


.btn-default {
    background-color: transparent;
    border-color: #000;
    color: #000;
    border-radius: 0px;
	border: 1px solid #000;
}


.idioma{
	
	width: 130px;
	border-radius: 0px;
	border: 1px solid #000;
	text-align: left;
	font-size: 12px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	
}
.form-control{
	background-color: #fff;
	border: 1px solid #000;
	
	border-radius: 0px;
	box-shadow: none;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
}
.form-control:focus{
	background-color: #fff;
	border: 1px solid #000;
	
	border-radius: 0px;
	box-shadow: none;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
}

 .carousel-control.left {
    background-image: none;
    
    opacity:1;
    
}


.carousel-control.right {
    background-image: none;
    
    opacity:1;
    
}


.margintop150{
	margin-top: 250%;
	}

.margin40{
	margin-top: 40px;
	margin-bottom: 40px;
}
.margintop100{
	margin-top: 100px;
	}
	
.marginbottom100{
	margin-bottom:100px;
	}
.margintop50{
	margin-top: 50px;
	}
	
.marginbottom50{
	margin-bottom:50px;
	}
.dotted{
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	width: 100%;
}

.salmo{
	
	background-color: #ffd1c9;
	width: 100%;
}
.turq{
	
	background-color: #d4ffff;
	width: 100%;
}
.quest_16{
	font-size: 16px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 1px;
	
}
.rotate {
    transform: rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    position: fixed;
    left:0px;
    top:50%;
    font-size: 16px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

}
.rotate2 {
    transform: rotate(90deg);
    -webkit-transform:rotate(90deg);
   
    position: fixed;
    right:0px;
    top:50%;
    font-size: 16px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

    
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #ff0050;
}

.pagination > li > a:hover{
	
	border: 1px solid #000;
    border-radius: 40px;
    background-color: transparent;
	
}
.pagination > li > a, .pagination > li > span {
    background-color: transparent;
    border:none;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Questrial', sans-serif;
    color: #000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ff0050;
    }
a:hover{color: #ff0050;
	cursor: pointer;
}
a{color: #000;}

.dropdown-menu {
    background-clip: padding-box;
    background-color: transparent;
    border: none;
    border-radius: none;
    box-shadow:none;
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.center {
     float: none;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
}

.carousel-control {
	background-image: url() 
}

.left_control{
	top:50%;
}
.carousel-caption h3 {
font-size: 14px;
	line-height: 19px;
	color: #fff;
	font-family: 'Questrial', sans-serif;}
	.carousel-caption p {
font-size: 12px;
	line-height: 15px;
	color: #fff;
	font-family: 'Questrial', sans-serif;}


.carousel-indicators .active {
background-color:#ff0050;	
}
.carousel-indicators li {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    width: 10px;
}.carousel-caption {
    left: 20%;
    padding-bottom: 30px;
    right: 20%;
    top: 20%;
    
     
}
.salmo_tipo{
	font-size: 18px;
	line-height: 24px;
	font-family: 'Questrial', sans-serif;
	color: #000;
	margin-left: 20px;
	
	letter-spacing: 2px;
	
}
.salmo_tipo_n{
	font-size: 18px;
	line-height: 24px;
	font-family: 'Questrial', sans-serif;
	color: #000;
	font-weight: 600;
	margin-bottom: 0px;
	
	letter-spacing: 2px;
	
}
.img_logos{
	padding: 30px;
}
.footer_tipo{
	font-size: 16px;
	line-height: 19px;
	font-family: 'Questrial', sans-serif;
	color: #000;
	letter-spacing: 3px;
	
}
.pop{
	background-color:#ff0050;
	text-align: left;
	border-radius: 4px;
	
	box-shadow: 2px 3px 3px #000;
	padding: 15px;
}

h1{
	font-size: 40px;
	line-height: 45px;
	color: #ff0050;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 8px;
}
h3{
	font-size: 25px;
	line-height: 29px;
	color: #ff0050;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 3px;
}
.h3_2{
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;
	text-indent: 60px;
}
.h3_2_no{
	font-size: 24px;
	line-height: 30px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;
	text-indent:0px;
}
h4{
	font-size: 34px;
	line-height: 50px;
	color: #000;
	
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 5px;
	text-indent: 60px;
}
h2{
	font-size: 20px;
	line-height: 25px;
	color: #434345;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 3px;
}

.logo2{
	margin-bottom: -40px;
	display: none;
}


.navbar-nav > li > .dropdown-menu {
	width: 700px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #ff0050;
    text-decoration: underline;
}



.navbar-collapse{
    max-height: 100%;
}
.navbar-collapse.in {
    overflow-y: hidden;
    overflow-x: hidden;
}

.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-left: -200px;
    
    margin-top: -28px;
    }

.navbar-default {
   background-color: #fff;
   border: none;
   }

.carousel {
    
       }


.navbar-toggle {
	float: left;
	margin-top:-8px;
}


.navbar-wrapper {
    margin-top: 0px;
    background-color: #fff;
    border-bottom: 1px solid #000;
    z-index: 1030;
}


.comf{font-family: 'Comfortaa', cursive;}

.quert {font-family: 'Questrial', sans-serif;}


.nav {
font-family: 'Questrial', sans-serif;
font-size: 16px;
letter-spacing: 4px;
	
	
}
.navbar-brand {
font-family: 'Montserrat', sans-serif;
font-size: 28px;
float: none;
	
}
.navbar-default .navbar-brand {
  color: #000;
  letter-spacing: 3px;
}
.navbar-default .navbar-nav > li > a {
   
}
.navbar-header {
float:none;
}
#navbar{
	text-align: center;
	
}
.navbar-collapse {
	
	float: none;
}


.navbar .navbar-nav {
  display: inline-block;
  float: left;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #000;
  font-family: 'Montserrat', sans-serif;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
 z-index: 1030;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */




/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 767px) {






  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
 
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}










/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.rotate {
    transform: rotate(-90deg);
     -webkit-transform:rotate(-90deg);
    position: fixed;
    left:-70px;
    top:50%;
    font-size: 16px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

}
.rotate2 {
    transform: rotate(90deg);
    -webkit-transform:rotate(90deg);
    position: fixed;
    right:-40px;
    top:50%;
    font-size: 16px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

    
}
.project .the-content, .project .the-content p {
    font-size: 24px;
    letter-spacing: 3px;
    line-height: 30px;
    text-indent: 20px;
}

.footer-menu > li {
    display: block;
}
.footer-menu-container {
    border-bottom:none;
    border-top:none;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 20px;
}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {




.footer-menu {
    list-style: outside none none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.sub-menu {
    display: none;
    list-style: outside none none;
    margin-left:0px;
    padding: 0;
    width: auto;
}

.menu_dotted {
    border-bottom: 1px dotted #000;
    
}



.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #000;
}


.gris{
	background-color: #e7e7e8;
}
footer{
	margin-bottom: 40px;
}
.carousel-caption {
	margin-top:-140px;
	right: 0;
	left: 0;
}
.carousel-inner .item {
	margin-top:50px;
}

.rotate {
    transform: rotate(-90deg);
     -webkit-transform:rotate(-90deg);
    position: fixed;
    left:-60px;
    top:50%;
    font-size: 14px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

}
.rotate2 {
    transform: rotate(90deg);
    -webkit-transform:rotate(90deg);
    position: fixed;
    right:-40px;
    top:50%;
    font-size: 14px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 3px;

    
}

.salmo_tipo{
	font-size: 11px;
	line-height: 17px;
	font-family: 'Questrial', sans-serif;
	color: #000;
	text-align: center;

	
	letter-spacing: 2px;
	
}
.salmo_tipo_n{
	font-size: 11px;
	line-height: 27px;
	font-family: 'Questrial', sans-serif;
	color: #000;
	font-weight: 600;
	margin-bottom: 0px;
	text-align: center;
	letter-spacing: 2px;
	
}

.margintop100{
	margin-top:0px;
	}
.marginbottom100{
	margin-top:0px;
	}
.margintop50{
	margin-top: 0px;
	}
	
.marginbottom50{
	margin-bottom:0px;
	}	
	
.img{
	
	width: 15px;
	height: 15px;
}
.navbar-nav > li > .dropdown-menu {
	margin-left: 0px;
}

h1{
	font-size: 15px;
	line-height: 18px;
	color: #ff0050;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 2px;
}

h3{
	
	font-size: 15px;
	line-height: 18px;
	color: #ff0050;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 2px;
}
h2{
	font-size: 12px;
	line-height: 14px;
	color: #434345;
	font-family: 'Comfortaa', cursive;
	letter-spacing: 2px;
}
.h3_2{
	font-size: 11px;
	line-height: 15px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 2px;
	text-indent: 20px;
}
.h3_2_no{
	font-size: 11px;
	line-height: 15px;
	color: #000;
	font-family: 'Questrial', sans-serif;
	letter-spacing: 2px;
	text-indent:0px;
}
h4{
	font-size: 11px;
	line-height: 17px;
	color: #000;
	
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 2px;
	text-indent: 20px;
}


.navbar-brand{
	font-size: 16px;
	line-height: 18px;
	padding:0px;
	
}
.navbar-wrapper{
	
	
	
}

.navbar-nav > li > a {
	padding:25px;
	border-bottom: 1px solid #000;
	
}
.navbar .navbar-nav{
	width: 100%;
	
}

.navbar-wrapper .navbar {
	padding: 0;
}
.navbar {
	margin-bottom:0px;
}


#navbar{
	padding: 0;
}
.padding0{
	padding: 0;
}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {

}